body {
	font-family: Verdana, Geneva, sans-serif;
	color: #000000;
}
.head {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFCC33;
	font-size: 13px;
	font-weight: bold;
}
.copy {
	font-family: Verdana, Geneva, sans-serif;
	color: #000000;
	font-size: 11px;
}
.WebYepGalleryText {
	font-family: Verdana, Geneva, sans-serif;
	color: #000000;
	font-size: 10px;
}
.bildzuschrift {
	font-family: Verdana, Geneva, sans-serif;
	color: #000000;
	font-size: 10px;
	margin-left: 5px;
}
.download {
	font-family: Verdana, Geneva, sans-serif;
	color: #000000;
	font-size: 11px;
}
.pageTitle {
	font-size: 20px;
	font-weight: bold;
	color: #0099CC
}
h1 {
	font-size: 24px;
	font-weight: bold;
	color: #0099CC;
}
.response {
	font-size: 18px;
	font-weight: bold;
	color: #00CC00;
}
.textButton {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.textButton a:link {
	color: #000000;
	text-decoration: none;
}

.textButton a:visited {
	color: #000000;
	text-decoration: none;
}

.textButton a:active {
	color: #000000;
	text-decoration: none;
}

.formFieldTitle {
	font-size: 12px;
	font-weight: bold;
}
.formButton {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.warning {
	font-size: 18px;
	color: #CC0000;
}
.remark {
	font-size: 10px;
}
a:link {
	color: #006587;
}
a:active {
	color: #006587;
}
a:visited {
	color: #0084B0;
}
.helpLink {
	font-size: 12px;
	font-weight: bold;
	color: #0099CC;
	text-decoration: none;
}

.helpLink a:link {
	color: #0099CC;
	text-decoration: none;
}

.helpLink a:visited {
	color: #0099CC;
	text-decoration: none;
}

.helpLink a:active {
	color: #0099CC;
	text-decoration: none;
}

.codeExample {
	font-family: "Courier New", Courier, mono;
}

.editorTitle {
	font-size: 18px;
	color: gray;
}




/* The div enclosing the menu */
.MyMenu {
   font-family: Verdana, Geneva, sans-serif;
}

/* Normal items */
.MyMenu li.WebYepMenuItem {
   font-weight: normal;
}

/* The tree titles */
.MyMenu li.WebYepMenuTitle {
   font-weight: bold;
}

/* All items */
.MyMenu li {
   list-style-type: none;
	font-size: 10px;
}

/* All trees */
.MyMenu ul {
   padding: 0;
   margin-top: 0;
}

/* Second level trees */
.MyMenu ul ul {
	font-size: 10px;
}

/* Trees of third level and below */
.MyMenu ul ul ul {
	font-size: 10px;
}

/* The first item in each submenu */
.MyMenu li li.WebYepMenuFirstItem {
   margin-top: 0;
}

/* The actual links */
.MyMenu a:link, .MyMenu a:visited, .MyMenu a:active {
	text-decoration: underline;
	color: #CC9900;
}

/* The actual links when hovering */
.MyMenu a:hover {
	color: #CC9900;
}

/* The actual link of the currently selected item */
.MyMenu .WebYepMenuCurrentItem a:link, .MyMenu .WebYepMenuCurrentItem a:visited, .MyMenu .WebYepMenuCurrentItem a:active {
	text-decoration: underline;
	color: #CC9900;
}

/* The actual link of the currently selected item when hovering */
.MyMenu .WebYepMenuCurrentItem a:hover {
	color: #CC9900;
}
